uuid: 1b443b6b-334c-4be6-bfcf-2fa48aa6b592
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.name
field_name: name
entity_type: comment
bundle: comment_article
label: Nombre
description: 'El nombre del autor del comentario.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
